* 2.2.47
- Removed llvm toolchain for tizen-10.0 rootstrap
== Kunal Sinha <kunal.sinha@samsung.com> 2025-05-01
* 2.2.46
- Version Up
== Kunal Sinha <kunal.sinha@samsung.com> 2025-05-01
* 2.2.45
- Version Up
== Kunal Sinha <kunal.sinha@samsung.com> 2025-05-01
* 2.2.44
- Version Up
== Kunal Sinha <kunal.sinha@samsung.com> 2025-05-01
* 2.2.43
- Version Up
== Vivek Ellur <vivek.ellur@samsung.com> 2025-01-10
* 2.2.42
- Fix native app creation issue for Tizen 10.0 profile
== Vivek Ellur <vivek.ellur@samsung.com> 2024-01-10
* 2.2.41
- platform 10.0 check TizenAttachDelegate TizenLaunchDelegate
== Vivek Ellur <vivek.ellur@samsung.com> 2024-12-05
* 2.2.40
- platform 9.0 check TizenAttachDelegate TizenLaunchDelegate
== Kunal Sinha <kunal.sinha@samsung.com> 2024-10-25
* 2.2.39
- Version Up
== Sanyam Agrawal <s51.agrawal@samsung.com> 2024-09-12
* 2.2.38
- Version Up
== Kunal Sinha <kunal.sinha@samsung.com> 2024-03-18
* 2.2.37
- Version Up
== Kunal Sinha <kunal.sinha@samsung.com> 2024-03-11
* 2.2.36
- Add riscv64 arch
== Kunal Sinha <kunal.sinha@samsung.com> 2024-02-22
* 2.2.35
- Add arch
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-06-07
* 2.2.32
- VersionUp
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-05-22
* 2.2.31
- Debug as and Debug as attach issue resolved
* 2.2.30
- Revert - Tizen-attach app not running, exception thrown
== Manish Rathod<manish.r@samsung.com> 2021-09-20
* 2.2.29
- Tizen-attach app not running, exception thrown
== Gaurav Kumar Jha<gaurav.2@samsung.com> 2021-07-15
* 2.2.28
- Changes for RPK Project Type
== Yash Kapoor<yash.kapoor@samsung.com> 2021-03-10
* 2.2.27
- Support for Console View in TIDL
== Yash Kapoor<yash.kapoor@samsung.com> 2021-02-19
* 2.2.26
- TIDL Support for Linux and Mac
== Yash Kapoor<yash.kapoor@samsung.com> 2021-02-17
* 2.2.25
- TIDL Preference Page and plugin chanes
== Yash Kapoor<yash.kapoor@samsung.com> 2021-02-15
* 2.2.24
- Fixed project creation failure when only 6.0 profiles are installed
== Aditya Aswani <a.aswani@samsung.com> 2020-10-12
* 2.2.23
- Request for on-demand installation of specific gdbserver version
== Karthik Bhat <kv.bhat@samsung.com> 2020-10-06
*2.2.22
- Set linker if toolchain defines linker separately
== Aditya Aswani <a.aswani@samsung.com> 2020-09-21
*2.2.21
- Version Up
== Yash Kapoor <yash.kapoor@samsung.com> 2020-09-10
*2.2.20
- Version Up
== Yash Kapoor <yash.kapoor@samsung.com> 2020-09-09
*2.2.19
- add armv8 name in aarch64group
== sangwook lee <sangwook96.lee@samsung.com> 2020-08-25
*2.2.18
- Selecting default toolchain base don rootstrap architecture
== Aditya Aswani <a.aswani@samsung.com> 2020-07-29
*2.2.17
- Supporting arm64 architecture
== Aditya Aswani <a.aswani@samsung.com> 2020-07-29
*2.2.16
- Version Up
== Rahul Dadhich <r.dadhich@samsung.com> 2020-05-04
*2.2.15
- Version Up
== Rahul Dadhich <r.dadhich@samsung.com> 2020-04-30
* 2.2.14
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2020-04-28
* 2.2.13
- Version Up for DIBS build.
- Change parsing logic to get version from rootstrap id
== Aditya Aswani <a.aswani@samsung.com> 2020-04-28
* 2.2.12
- Enable multi app packaging and coverage support for static libs.
-  Add macro for project name without hyphen.
- Version up greater than 3.5 distribution
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-10
* 2.2.11
- Version Up to pick latest common signing changes
- Version up for DIBS build
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-10
* 2.2.10
- Version Up to pick latest common signing changes
== Aditya Aswani <a.aswnai@samsung.com> 2020-02-04
* 2.2.9
- Version Up to pick latest common signing changes
- Enable selection of compatible toolchain
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-10
* 2.2.8
- Version Up.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2019-11-13
* 2.2.7
- Fix Debug failure of service apps on windows
== Karthik Bhat <kv.bhat@samsung.com> 2019-11-06
* 2.2.6
- Version up to pick latest changes in common sign
== Aditya Aswani <a.aswani@samsung.com> 2019-10-24
* 2.2.5
- Delete license files
== sangwook lee <sangwook96.lee@samsung.com> 2019-09-03
* 2.2.4
- Synced with tizen_studio_3.0
== Aditya Aswani <a.aswani@samsung.com> 2019-03-05
* 2.2.0
- New branch for support tizen_studio_3.5
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2018-11-16
* 2.1.320
- Version Up to pick latest common sign changes
== Aditya Aswani <a.aswani@samsung.com> 2018-10-06
* 2.1.319
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2018-10-01
* 2.1.318
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2018-09-11
* 2.1.317
- Add property tester to check if UI Builder is supported
== Karthik Bhat <kv.bhat@samsung.com> 2018-08-23
* 2.1.316
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2018-08-16
* 2.1.315
- Updated build validation regex
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-07-16
* 2.1.314
- Version Up for DIBS build
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-06-13
* 2.1.313
- Abort Build when App ID is not valid
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-06-12
* 2.1.312
- Remove un-necessary page from preference
== Karthik Bhat <kv.bhat@samsung.com> 2018-02-02
* 2.1.311
- [Eclipse Oxygen Upgrade] Migrate from CDI to DSF
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-31
* 2.1.310
- [SPTSDKUX-5373] Cancel option is not working from Debug As
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-23
* 2.1.309
- Change toolchain display name to GCC-4.9 for llvm-3.7.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-01-16
* 2.1.308
- Version Up for DIBS Build
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-16
* 2.1.304
- Fix SPTSDKUX-5346. Change the error message to make it more appropriate.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-01-15
* 2.1.303
- Change default layout for Outline view on perspective.
== Sujin Kim <sujin921.kim@samsung.com> 2017-10-16
* 2.1.302
- Fixed bugs widget/watch app. debug.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-28
* 2.1.301
- support 3.0 callstackview
== JaeMin kim <jm.jemin.kim@samsung> 2017-09-26
* 2.1.300
- rollback to use legacy sdb command
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-21
* 2.1.299
- launch bugs fixes.
- Removes the Connection Explorer View.
== Sujin Kim <sujin921.kim@samsung.com> 2017-09-20
* 2.1.298
- Fixed bugs detected by SVACE and applying Protex result.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-19
* 2.1.297
- version up for windows and macos.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-13
* 2.1.296
- Apply new sdb and app. command
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-11
* 2.1.295
- FastDeploy code cleanup.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-08-25
* 2.1.294
- [StaticAnalyzer] Changes in Static Analyzer to support LLVM-4.0.
== Puneetha K <k.puneetha@samsung.com> 2017-08-10
- Apply FastDeploy feature.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-08-23
* 2.1.293
- widget app launch bug fixed.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-08-17
* 2.1.292
- fixed platform 4.0 build error
== Gyeongmin Ju <gyeongmin.ju@samsung.com> 2017-08-03
* 2.1.291
- remove comparing project type of toolchain when getting default
== Gyeongmin Ju <gyeongmin.ju@samsung.com> 2017-07-19
* 2.1.290
- Simplify toolchain XML
== Gyeongmin Ju <gyeongmin.ju@samsung.com> 2017-07-19
* 2.1.289
- Added native signer using default certificate for cli
== Shingil kang <shingil.kang@samsung.com> 2017-07-10
* 2.1.288
- Restore toolchain type check.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-06-26
* 2.1.287
- TizenLaunchCommand class was removed from 'native launch process'.
- Constructor of 'native launch/debug command' was modified.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-05-31
* 2.1.286
- IDE Command integration applied.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-05-19
* 2.1.285
- Package version up for DIBS full build
== Hyeongseok Heo <harry.heo@samsung.com> 2017-05-17
* 2.1.284
- Fixed debug-attach bug caused by path slash between windows and linux
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-03-27
* 2.1.283
- If there is no value, PO content assist is modified to show empty result.
== JuHan Kim <juhan1.kim@samsung.com> 2017-03-20
* 2.1.282
- restore "-rpath" option code. because rpath is only supported in versions below 3.0
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-03-16
* 2.1.281
- Fixed a debug attach bug caused by fork-exec.
- rpath default value is version 3.0 sdk_toolpath.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-03-14
* 2.1.280
- Changed the sdk_toolpath constant to a function for version control.
- Fixed a problem where launch would lock when debug failed.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-03-09
* 2.1.279
- Fixed 2.3.1 debug attach bug
- Fix loader check to 3.0 or higher only.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-02-27
* 2.1.278
- Fixed an issue where debug-attach malfunctions depending on how the app is run.
- Check how your app is running. launchpad-loader or fork-exec
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-02-20
* 2.1.277
- Insert code to kill previous app at launch time.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-02-13
* 2.1.276
- Support debugging and launching the WATCH application
== Gun Kim <gun.kim@samsung.com> 2017-01-06
* 2.1.275
- fix tpk file name bug.
== JuHan Kim <juhan1.kim@samsung.com> 2016-12-16
* 2.1.274
- Removed unused module
== JooYoul Lee <jy.exe.lee@samsung.com> 2016-12-15
* 2.1.273
- Fix default toolchain bug.
- remove the Step of killing running app when installing app
== JooYoul Lee <jy.exe.lee@samsung.com> 2016-12-15
* 2.1.272
- Fix a behavior of UI on debug pereference page
== Gun Kim <gune.kim@samsung.com> 2016-12-09
* 2.1.271
- Fix default toolchanin name bug.
== JooYoul Lee <jy.exe.lee@samsung.com> 2016-11-29
* 2.1.270
- fix rootstrap setting bug.
- fix a bug of debugging application on Windows
== JooYoul Lee <jy.exe.lee@samsung.com> 2016-11-23
* 2.1.269
- LAUNCH: fix a bug about launching IMEProject
== JaeMin kim <jm.jemin.kim@samsung> 2016-11-14
* 2.1.268
- fix message bug of TPK packaging.
- add dialog to load library's symbol automatically
== Juhan Kim <juhan1.kim@samsung.com> 2016-11-11
* 2.1.267
- BUILD: show only supported architecture on Tizen Settings UI
== Donghyuk Yang <dong.h.yang@samsung.com> 2016-11-07
* 2.1.266
- BUILD: modify displayed architectures in UI more intuitive
- LAUNCH: supports to launch 64bit app
== Donghyuk Yang <dong.h.yang@samsung.com> 2016-11-04
* 2.1.265
- BUILD: improve the run as action
== HyunJong Park <paulhj.park@samsung.com> 2016-10-27
* 2.1.264
- occur NullPointerException with packaging
- supports 64bit build configuration
== JuHan Kim <juhan1.kim@samsung.com> 2016-10-14
* 2.1.263
- Fix the platform setting is not saved
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-30
* 2.1.262
- LAUNCH: fix a bug about a wrong result message
== JaeMin kim <jm.jaemin.kim@samsung> 2016-09-30
* 2.1.261
- MISC: fix bug about wrong expression of path seperator
== JaeMin kim <jm.jaemin.kim@samsung> 2016-09-28
* 2.1.260
- Change platform combo to label
- Fix a bug about launching application
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-28
* 2.1.259
- Add guard code for NPE
- Fix a bug of launching application
== Gun Kim <gune.kim@samsung.com> 2016-09-22
* 2.1.258
- BUILD: fix NPE on converting a platform project
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-09-20
* 2.1.257
- Add support to recognize llvm 3.7 by Tizen Static Analyzer.
== Karthik Bhat <kv.bhat@samsung.com> 2016-09-19
* 2.1.256
- Improve CDT indexer's performance
- Do not open PO Editor if the location of PO file is invalid
== Gun Kim <gune.kim@samsung.com> 2016-09-19
* 2.1.255
- Change bundle information
- Remove unused methods and change exception message
- Fix a bug about getDefaultToolchain
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-08
* 2.1.254
- PO: parse only .po files
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-08-23
* 2.1.253
- PO: parse PO files in every opening PO editor.
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-08-23
* 2.1.252
- PO:  add header to warn to modify PO file directly
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-08-23
* 2.1.251
- PO: confirm to open PO editor if the location of PO file is invalid
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-08-23
* 2.1.250
- Fix bug of updating model
== Gun Kim <gune.kim@samsung.com> 2016-08-22
* 2.1.249
- Fix bug about removing item
== Gun Kim <gune.kim@samsung.com> 2016-08-22
* 2.1.248
- get ITizenProject object is not necessary.
== JuHan Kim <juhan1.kim@samsung.com> 2016-08-18
* 2.1.247
- LAUNCH: catch CommandErrorException and execute error handler
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-08-17
* 2.1.246
- Update icons
- Add common languages
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-17
* 2.1.245
- Change miingw to mingw2
== Yoonki Park <yoonki.park@samsung.com> 2016-08-17
* 2.1.244
PRODUCT: Change IDE.app name to TizenStudio.app
== Yoonki Park <yoonki.park@samsung.com> 2016-08-16
* 2.1.243
- Change icon in potential bug view
- Set focus on string table after removing a string key
- Refresh string table after removing a string key
- Enable to add string key when editing one language at least
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-11
* 2.1.242
- Change icon in potential bugs view
- Change icon in resource manager
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-03
* 2.1.241
- Change remote-tab icon in launch configuration
- Enable Adding Misc Options to Ninja Build.
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-28
* 2.1.240
- LAUNCH: Do not show error dialog when no target dialog is closed
== Yoonki Park <yoonki.park@samsung.com> 2016-07-27
* 2.1.239
- Fix a bug about debug launch configuration
== Gun Kim <gune.kim@samsung.com> 2016-07-26
* 2.1.238
- fix bug for tpk packaging.
== JuHan Kim <juhan1.kim@samsung.com> 2016-07-25
* 2.1.237
- Fix a bug about openning a Config dialog
- Add flag of Hong Kong
== Gun Kim <gune.kim@samsung.com> 2016-07-20
* 2.1.236
- RUN: removed choose target dialog
== Yoonki Park <yoonki.park@samsung.com> 2016-07-13
* 2.1.235
- Separate class for managing build target.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-07-12
* 2.1.234
- Add option for decision whether to show GDB warning message or not
== Gun Kim <gune.kim@samsung.com> 2016-07-08
* 2.1.233
- Change icons in structure view
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-05
* 2.1.232
- Change icon in resource manager
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-06-30
* 2.1.231
- Change icons of national flag
- Modify executable file name
- Add new locales
== Gun Kim <gune.kim@samsung.com> 2016-06-21
* 2.1.230
- Restore D&D function
- Change to use sbilib instead of tpklib
- Apply modified gdbserver location
- Modify directory in which coredump file exists
== Gun Kim <gune.kim@samsung.com> 2016-06-20
* 2.1.229
- restore non-parameterized constructor of NativeSigner
- apply new method returns GDBServer's location
- fix bug about attach debugging
== Woojin Jung <woojin2.jung@samsung.com> 2016-06-14
* 2.1.228
- Merged tizen_sdk & advux to sdk
== Yoonki Park <yoonki.park@samsung.com> 2016-06-08
* 2.1.227
- Fix width of perspective layout
- Added base-ide-product build dependency
- Change native perspective icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-31
* 2.1.226
- Change the perspective icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-26
* 2.1.225
- Fix perspective layout
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-26
* 2.1.224
- Update icons
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-26
* 2.1.223
- Add resource manager view icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-24
*  2.1.222
- Relocate the layout
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-23
* 2.1.221
- Reordering toolbar
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-16
* 2.1.220
- Change the "Resource Manager" view icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-10
* 2.1.219
- Can use default certificates for emulator
- Modify build/install dependency
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-04-19
* 2.1.218
- Rebuild for upgrading Eclipse Mars for Mac
== Hyeongseok.heo <harry.heo@samsung.com> 2016-04-15
* 2.1.217
- Removed gef.dnd library deps
== Yoonki Park <yoonki.park@samsung.com> 2016-04-07
* 2.1.216
- Add build options when referenced projects are added/removed in multi property page
== GiWoong Kim <giwoong.kim@samsung.com> 2016-03-24
* 2.1.215
- Fixed a bug of RMHandler#getResSpecificKey()
== Gun Kim <gune.kim@samsung.com> 2016-03-18
* 2.1.214
- Modified the method that searches for KEY that is used on resource fallback.
== gune.kim <gune.kim@samsung.com> 2016-03-17
* 2.1.213
- RM: Added 15 Languages
== JaeMin kim <jm.jaemin.kim@samsung> 2016-02-11
* 2.1.212
- Merged develop to tizen_sdk
== yoonki.park <yoonki.park@samsung.com> 2016-03-08
* 2.1.210
- BUILD: Set default toolchain to build-configuration when doesn't have any project-type.
== Shihyun Kim <shihyun.kim@samsung.com> 2016-02-18
* 2.1.209
- AUTOEMUL: Bug fixed about a perferencePage of AutoEmul
- MISC: change carriage return like unix style
- MISC: fixed bug about setting default toolchain
== jaemin kim <jm.jaemin.kim@samsung> 2016-02-11
* 2.1.208
- Commonize the getting rootstrap list process
== gune.kim <gune.kim@samsung.com> 2016-02-03
* 2.1.207
- Unit test working error.
- Set default SBI target even if platform project does not have profile information.
== juhan1.kim <juhan1.kim@samsung.com> 2016-01-28
* 2.1.206
- Filter the project from type
== donghyuk yang <dong.h.yang@samsung.com> 2016-01-06
* 2.1.205
- Check the profile information in manifest file
== shihyun kim <shihyun.kim@samsung.com> 2016-01-05
* 2.1.204
- Save the changed profile.
- AUTOEMUL: bugs fixed about timing.
- MISC: modified default prefix of package ID.
== donghyuk yang <dong.h.yang@samsung.com> 2015-12-30
* 2.1.203
- Support default toolchain in Tizen Settings page
== shihyun.kim <shihyun.kim@samsung.com> 2015-12-22
* 2.1.202
- Set appname to lowsercase
== yoonki.park <yoonki.park@samsung.com> 2015-12-18
* 2.1.201
- Add getProject method in ProjectUtil class
- TPK: modify cancel bug in nativecommon
- AUTOEMUL: Enabled Autoemul packages of common
== jm.jemin.kim <jm.jemin.kim@samsung.com>
* 2.1.200
- added method for getting latest target id of SBI
- [APIChecker] Update SBI to track APIChecker path
- [APIChecker] Add Utility functions in native-common
== gune.kim <gune.kim@samsung.com> 2015-12-14
* 2.1.199
- Sync packages
== yoonki.park <yoonki.park@samsung.com> 2015-12-02
* 2.1.198
- Fix to import 2.3 based project in 2.4 SDK
== yoonki.park <yoonki.park@samsung.com> 2015-11-20
* 2.1.197
- IDE provides debugging Service application has isBoot option as true.
== gune.kim <gune.kim@samsung.com> 2015-11-16
* 2.1.196
- Fixed bug about setting project's property
== gune.kim <gune.kim@samsung.com> 2015-11-12
* 2.1.195
- Remove tizen-manifest.xml of referenced project for packaging
== shihyun.kim <shihyun.kim@samsung.com> 2015-11-12
* 2.1.194
- prohibited RM if the project version is lower than 2.4
- Symbolic link file of tizen-manifest.xml is supported in multi-packaging.
== gune.kim <gune.kim@samsung.com> 2015-11-12
* 2.1.193
- Removed option for selection to generate res.xml automatically
== gune.kim <gune.kim@samsung.com> 2015-11-09
* 2.1.192
- Merged from develop
== yoonki.park <yoonki.park@samsung.com> 2015-11-05
* 2.1.163
- Fixed UI freezing on new project wizard
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-11-04
* 2.1.162
- PO Editor supports code assist
== Juhan Kim <juhan1.kim@samsung.com> 2015-10-29
* 2.1.161
- Merge branch 'tizen_sdk' into develop
== gune.kim <gune.kim@samsung.com> 2015-10-19
* 2.1.160
- Removed "Tizen Platform" perspective
- MISC: supported to modified res.xml manually
- MISC: added log for analyzing bug
- RM: fixed bug that IDE is blocked.
- MISC: added Multi property page & moved Library Path page into the Multi property page
== donghyuk yang <dong.h.yang@samsung.com> 2015-09-23
* 2.1.159
- Supported API to get a set of selected locale.
- Check for string key duplication
- Resolved import error
- PO Editor supports table keyboard navigation.
- Modify tree viewer bug. when I add locale folder, it is displayed tab viewer. I changed it is not displayd.
- Modify RM viewer. when folder is edje folder, it is not display.
- Modify RMExpandableLayout It is changed table viewer to tree viewer.
- Changed tableviewer to tree viewer in Resource Explorer view
- Applied new res.xml schema
- Added edje_group to res.xml
- Wrapped edje_cc's build option
- Fixed bug about RDS on windows
- Added new locales set
- Fixed bug about RDS on windows
- Fixed bug about packaging multi-app on windows
- Modified a rule of packaging for multi app
- Added build option to default directory too
- Applied tpklib's change.
- Fixed a rule of giving build option for edje_res folder
- Added to create edje_res directory
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-09-14
* 2.1.158
- Version up
== donghyuk yang <dong.h.yang@samsung.com> 2015-08-07
* 2.1.157
- Version up
== donghyuk yang <dong.h.yang@samsung.com>
* 2.1.148
- AUTOEMUL: Bug fixed about a dialog coverd child widgets
== jm.jemin.kim <jm.jemin.kim@samsung.com>
* 2.1.146
- Modified a way of enabling Build Package menu.
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-06-15
* 2.1.145
- Modified a way of getting program name for attach debuging
== gune.kim <gune.kim@samsung.com> 2015-06-12
* 2.1.144
- Modified to get interestList for RDS
== gune.kim <gune.kim@samsung.com> 2015-06-11
* 2.1.143
- Modified a way of enabling Build Package menu
== gune.kim <gune.kim@samsung.com> 2015-06-10
* 2.1.142
- Merge branch 'tizen_2.3.1' into develop
== gune.kim <gune.kim@samsung.com> 2015-05-29
* 2.1.141
- Updated common modules for CLI
== jihoon80.song <jihoon80.song@samsung.com> 2015-05-19
* 2.1.140
- Updated common modules for multi-platform support
== jihoon80.song <jihoon80.song@samsung.com> 2015-05-07
* 2.1.139
- Add default library path "shared"
== yoonki.park <yoonki.park@samsung.com> 2014-04-21
* 2.1.138
- Removed Package menu from preferences when a project has no ref prj
== yoonki.park <yoonki.park@samsung.com> 2014-04-15
* 2.1.137
- Add source folder that is 'shared' folder
== yoonki.park <yoonki.park@samsung.com> 2014-04-15
* 2.1.136
- Show "package" property page in case of native application
== yoonki.park <yoonki.park@samsung.com> 2014-04-06
* 2.1.135
- Applied common-eplugin's change for CLI
== gune.kim <gune.kim@samsung.com> 2014-04-02
* 2.1.134
- BUILD: Add Library Path page that configure the library path of referenced project for package
== shihyun.kim <shihyun.kim@samsung.com> 2014-03-27
* 2.1.133
- RDS: Change the ".mo" file path.
== shihyun.kim <shihyun.kim@samsung.com> 2015-03-10
* 2.1.132
- Fixed bug that cannot debug application by using Attach mode
== gune.kim <gune.kim@samsung.com> 2015-03-09
* 2.1.131
- Fixed debugging issue on real target
== gune.kim <gune.kim@samsung.com> 2015-02-24
* 2.1.130
- coredum - Unnecessary debugee process execution remove
== wonhyoung2.park <wonhyoung2.park@samsung.com> 2015-01-30
* 2.1.129
- Added the Tizen application launcher which uses DSF
== gune.kim <gune.kim@samsung.com> 2015-01-20
* 2.1.128
- BUILD: Change the directory path that is used in the multi-packaging
== shihyun.kim <shihyun.kim@samsung.com> 2015-01-19
* 2.1.127
- BUILD: Add utility method that append the options to linker or compiler
== shihyun.kim <shihyun.kim@samsung.com> 2015-01-19
* 2.1.126
- LAUNCH: add coredump feature
- MISC: added copyright
- CONFIGURATION: Getting SBI default target if it is null.
- PLATFORM: Add platform perspective
- PLATFORM: Add platform rootstrap information to platform settings tab
== donghyuk yang <donghyuk.yang@samsung.com> 2015-01-12
* 2.1.125
- Implemented optimize method
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-11-24
* 2.1.124
- Added template processes
== gune.kim <gune.kim@samsung.com> 2014-11-20
* 2.1.123
- BUILD: Removed scannerInfoProvider
== donghyuk yang <donghyuk.yang@samsung.com> 2014-11-03
* 2.1.122
- Modified condition for creating new launch configuration
== gune.kim <gune.kim@samsung.com> 2014-10-31
* 2.1.121
- Modified emulator-id from device's name to device's serialNumber
== gune.kim <gune.kim@samsung.com> 2014-10-29
* 2.1.120
- Added a profile name key for manifest
== jihoon80.song <jihoon80.song@samsung.com> 2014-10-23
* 2.1.119
- BUILD: Use sbi library instead of sbi command.
== shihyun.kim <shihyun.kim@samsung.com> 2014-10-22
* 2.1.118
- modified launchDelegate for managing to overlap "Run As"
- modified SA menu name from Static Analysis to Check Potential Bugs
== gune.kim <gune.kim@samsung.com> 2014-10-21
* 2.1.117
- Updated a perspective icon
== jihoon80.song <jihoon80.song@samsung.com> 2014-10-20
* 2.1.116
- Modified condition that decides to show the menu for SA.
== gune.kim <gune.kim@samsung.com> 2014-10-17
* 2.1.115
- Enabled SA functions
== gune.kim <gune.kim@samsung.com> 2014-10-17
* 2.1.114
- Fixed the error that appear the error dialog in properties page
== shihyun.kim <shihyun.kim@samsung.com> 2014-10-01
* 2.1.113
- "Tizen settings" dialog can be auto-sizing.
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-30
* 2.1.112
- Disabled a Snippets View
== gune.kim <gune.kim@samsung.com> 2014-09-29
* 2.1.111
- BUILD: rollback (BUILD: Get C compiler symbols with specs.c)
== donghyuk.yang <donghyuk.yang@samsung.com> 2014-09-22
* 2.1.110
- BUILD: Get C compiler symbols with specs.c
== donghyuk.yang <donghyuk.yang@samsung.com>
* 2.1.109
- Change the return value
== shihyun.kim <shihyun.kim@samsung.com>
* 2.1.108
- Fixed debug page in preference isn't shown
== gune.kim <gune.kim@samsung.com>
* 2.1.107
- ENV: Changed EFL_BIN_PATH as canonical path
== donghyuk.yang <donghyuk.yang@samsung.com>
* 2.1.106
- PERSPECTIVE: Remove Tizen Platform perspective
== donghyuk.yang <donghyuk.yang@samsung.com>
* 2.1.105
- Fixed a bug is generated when debugging a native application
== gune.kim <gune.kim@samsung.com> 2014-09-18
* 2.1.104
- Fixed to get a wrong architecture
- Fixed issues reported by prevent
== gune.kim <gune.kim@samsung.com> 2014-09-18
* 2.1.103
- Changed app/library id
== shingil.kang <shingil.kang@samsung.com> 2014-09-10
* 2.1.102
- version up
* 2.1.101
- Remove sbilib code
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-04
* 2.1.100
- Create target for CLI
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-04
* 2.1.99
- Disabled potential bugs view
== gune.kim <gune.kim@samsung.com> 2014-09-04
* 2.1.98
- Add null check code
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-04
* 2.1.97
- Add null check code
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-03
* 2.1.96
- Add sbi library
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-03
* 2.1.95
- Revert sbilib
== shihyun.kim <shihyun.kim@samsung.com> 2014-09-03
* 2.1.93
- Applied new artifact (mo,edj)
== gune.kim <gune.kim@samsung.com> 2014-08-22
* 2.1.92
- Updated dependencies
== jihoon80.song <jihoon80.song@samsung.com> 2014-08-21
* 2.1.91
- Add utility method that check the debug mode
== shihyun.kim <shihyun.kim@samsung.com> 2014-08-19
* 2.1.90
- Fixed to get appid from cs file name
== yoonki.park <yoonki.park@samsung.com> 2014-08-13
* 2.1.89
- Disabled launch delegator
== gune.kim <gune.kim@samsung.com> 2014-08-06
* 2.1.88
- Added APP_NAME_UPPER macro
- Fixed the bug that gets the wrong rootstrap
== shihyun.kim <shihyun.kim@samsung.com> 2014-07-31
* 2.1.87
- Fixed bug that gets wrong artifactName
== gune.kim <gune.kim@samsung.com> 2014-07-24
* 2.1.86
- Fixed bug about RDS
== gune.kim <gune.kim@samsung.com> 2014-07-17
* 2.1.85
- Get 'msgfmt' path from sbi plugin
== shihyun.kim <shihyun.kim@samsung.com> 2014-07-16
* 2.1.84
- Applied ITizenLaunchInfo interface to IProjectLaunchCommand interface
== gune.kim <gune.kim@samsung.com> 2014-07-16
* 2.1.83
- Moved IXMLStore#getExecutableNames() method to common
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-0333
* 2.1.82
- Moved IXMLStore#getPkgId() method to common
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-02
* 2.1.81
- Fixed native-sign problem without CA information
== jihoon80.song <jihoon80.song@samsung.com> 2014-07-01
* 2.1.80
- Supports core multi app
== gune.kim <gune.kim@samsung.com> 2014-06-30
* 2.1.79
- Modified to get binary name
== gune.kim <gune.kim@samsung.com> 2014-06-28
* 2.1.78
- removed unnecessary message
== gune.kim <gune.kim@samsung.com> 2014-06-23
* 2.1.77
- Added IXmlStore#getPkgId() method
== gune.kim <gune.kim@samsung.com> 2014-06-23
* 2.1.76
- Added guard code
== gune.kim <gune.kim@samsung.com> 2014-06-20
* 2.1.75
- Modify architecture name.
== shihyun.kim <shihyun.kim@samsung.com> 2014-06-18
* 2.1.74
- Modified method that get artifact name
== gune.kim <gune.kim@samsung.com> 2014-06-18
* 2.1.73
- Modifed build script for native-signing
== gune.kim <gune.kim@samsung.com> 2014-06-18
* 2.1.72
- LAUNCH: Added coredump default attributes setting
== jaemin kim <jm.jaemin.kim@samsung> 2014-06-17
* 2.1.71
- Modified for core SDK
== gune.kim <gune.kim@samsung.com> 2014-06-13
* 2.1.70
- Disabled Native preference page
== gune.kim <gune.kim@samsung.com> 2014-05-16
* 2.1.69
- Disabled Native perspective
== gune.kim <gune.kim@samsung.com> 2014-05-15
* 2.1.68
- Merge from buildFramework branch
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-13
* 2.1.67
- UTIL: Changed a permission for getDefaultDebugPort()
- SBI: Modified to use multiple thread for improving init-sbi time
== donghyuk.yang <donghyuk.yang@samsung.com> 2014-04-27
* 2.1.66
- SBI: Supported convert from windows path to mingw path
== donghyuk.yang <donghyuk.yang@samsung.com> 2014-04-24
* 2.1.65
- improved to open binary search dialog when launching native app using short cut
- Resolved dereference null return value
- Fixed prevent error
== shingil.kang <shingil.kang@samsung.com> 2014-04-17
* 2.1.64
- BUILD: CONF: Removed LLVM experimental architecture
- PACK: Uses rootstrap architecture when creating package file
== donghyuk.yang <donghyuk.yang@samsung.com> 2014-02-18
* 2.1.63
- Add guard code to project utils
== kh5325.kim <kh5325.kim@samsung.com> 2014-02-07
* 2.1.62
- Extracted perspective description to bundle
== kh5325.kim <kh5325.kim@samsung.com> 2014-02-07
* 2.1.61
- Add org.tizen.common.ui for Require-Bundle in manifest.mf
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-21
* 2.1.60
- Support LaunchOnBoot checker for service app debugging
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-21
* 2.1.59
- Added empty 'license' element
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-16
* 2.1.58
- Introduces fragment patch
- Migrated bundles to fragment
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-14
* 2.1.57
- Added Tizen SA tool icons
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-06
* 2.1.56
- (Weekly update)
- Added Tizen SA tool codes
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-02
* 2.1.55
- Refactors RdsDeployer's preDeploy()
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-17
* 2.1.54
- (Weekly update)
- Added a guide message to the IDE log file
- Refined launch messages
- Changed to get process information as compared with binary name
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-13
* 2.1.53
- (Weekly update)
- Supports hybrid application debugging
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-09
* 2.1.52
- (Weekly update)
- Minor code refactorings
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.51
- (Weekly update)
- Refined preferences description on native debug page
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.50
- (Weekly update)
- Aligned launch messages with web and native
- Supports hybrid multi-app
- Added "Common" tab in launch configuration
- Fixed a problem code coverage does not work in debug mode
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-15
* 2.1.49
- (Weekly update)
- Added ITizenNativeXmlStore interface for hybrid app.
- Continues plugin-loading by catching Codan-related errors
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-08
* 2.1.48
- BUILDCONFMGR: Processed in case parent of build configuration is null
- MISC: Removed unused variables
== donghyuk yang <donghyuk.yang@samsung.com> 2013-11-05
* 2.1.47
- (Weekly update)
- Refactored RDS logic by aligning with native and web
- Fixed a bug setting null for the gdbserver remove command
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-01
* 2.1.46
- (Weekly update)
- Fixed the way to check gdbserver state
- Removed 'Snippets Preferences'
- Code cleaning and fixed some Prevent issues
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-25
* 2.1.45
- Refactoring batch script
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-14
* 2.1.44
- Refactoring bash script
- Support library for CLI (directory type)
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-09-13 20:55
* 2.1.43
- Need to match platform name for setting SBI target name
== donghyuk.yang <donghyuk.yang@samsung.com> 2013-09-05
* 2.1.42
- Added org.tizen.common.project.adapter extension for ProjectUtil#getTizenProject()
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-30
* 2.1.41
- Remove sbi tmp directory when initializing
- Added null check
== donghyuk yang <donghyuk.yang@samsung.com> 2013-08-23
* 2.1.40
- Modified TizenTemplateEngine#convertCamelCase's modifier for unit test.
== gune.kim <gune.kim@samsung.com> 2013-08-01 13:25
* 2.1.39
- Fixed NLS messages
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-31
* 2.1.38
- Refactoring as Protex's result
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-31
* 2.1.37
- $(baseNameUpper) for camel case
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-29
* 2.1.36
- add debug-file-directory value for debugging
== hyunsik.noh <hyunsik.noh@samsung.com> 2013-07-26 14:32
* 2.1.35
- Added method to SBI for getting "binutils" path
== donghyuk yang <donghyuk.yang@samsung.com> 2013-07-24
* 2.1.34
- Fix about preferecepages for Tizen native debugging
- Changed to remove gdbserver when re-install it while debugging project
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-22
* 2.1.33
- Applied RdsDeployer#getRemotePathOfDelta()'s change
- Modified license file name
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-18
* 2.1.32
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-17
* 2.1.31
- fixed some bugs
== jihoon80.song <jihoon80.song@samsung.com> 2013-07-12 19:53
* 2.1.30
- change device attribute value for launch configuration to device id (depends on device type)
== gune.kim <gune.kim@samsung.com> 2013-07-04
* 2.1.29
- Sync the renewaled secure profile models
- Checked cancel operation and no error handling
- Supports LaunchListener
- Set "load shared library symbols automatically" when add system path for debugging
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-24
* 2.1.28
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-19
* 2.1.27
- Changed device attribute value for launch configuration from serial number
- Refactoring sdblib and bug fixes
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-07
* 2.1.26
- Modified PackageListener & CommonProjectDependentPackager#buildPackage()
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-04
* 2.1.25
- Refactoring sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-04
* 2.1.24
- Added AdapterUtil class
- Added method for updating rootstrap to SBI model
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-30
* 2.1.23
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-23
* 2.1.22
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-23
* 2.1.21
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-22
* 2.1.20
- Added 'Refactor' menu to Tizen Native perspective
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-20
* 2.1.19
- remove smart launch from nativecommon
== hyunsik.noh <hyunsik.noh@samsung.com> 2013-05-16 20:22
* 2.1.18
- Added method for getting current target to BuildPluginManagerForCLI
- Applied logger
- Refactored ProjectUtil#getAppId
- Selected project is default selection when do debug-attach
== donghyuk yang <donghyuk.yang@samsung.com> 2013-05-16
* 2.1.17
- Refactorings for project type
- Removed smart launch
- Supported to build PCH
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-14
* 2.1.16
- Removed unused import
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-10
* 2.1.15
- org.tizen.nativecommon.ui for headless build
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-08
* 2.1.14
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-08
* 2.1.13
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-30
* 2.1.12
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-30
* 2.1.11
- Change access modifier
- add project name to value store
- added PackageListener
- changed PackageListener's method name
- Fixed to display IME application in attach debugging
- support debug command
- remove unused local variable
- Remove device build configuration
- fixed build error
- Added APIs to change platform by configuration id
== donghyuk yang <donghyuk.yang@samsung.com> 2013-04-25
* 2.1.10
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-19
* 2.1.9
- Fixed to /opt/apps for debug
- change key binding for smart launch
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-05
* 2.1.8
- Maintain toolchain of build configuration although changing platform
== donghyuk yang <donghyuk.yang@samsung.com> 2013-04-05
* 2.1.7
- Modified RDS installation path and RDS installation command
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-04 15:14
* 2.1.6
- fixed native incremental sign problems
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-02 14:55
* 2.1.5
- Supported to change build configuration of referenced project same as referencing project automatically
- nativecommon-eplugin: fixed the wrong location of temporary sign file
- Always signing on
- Added multi filters for remote process
- GCOV_PREFIX_STRIP's value changed from 4096 to 0.
- Added IME application handling for debug attach
- Changed version from tizen2.0 to tizen2.1
== donghyuk yang <donghyuk.yang@samsung.com> 2013-03-27
* 2.1.4
- Update Package version
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-22 11:48
* 2.1.3
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-20
* 2.1.2
- Attach debugging - removed OspMain STOP_AT_MAIN and added Debug folder as shared library path
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-13
* 2.1.1
- Do not show menus for native project if platform project is selected
== donghyuk yang <donghyuk.yang@samsung.com> 2013-03-10
* 2.1.0
- 2.1.0 Package
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-08
* 1.0.90
- Removed unused build options
== gune.kim <gune.kim@samsung.com> 2013-03-07 11:39
* 1.0.89
- Set default debug port
== yoonki.park <yoonki.park@samsung.com> 2013-03-05 15:18
* 1.0.88
- Set port forward when debugging launch only
== yoonki.park <yoonki.park@samsung.com> 2013-03-05 15:18
* 1.0.87
- Add key binding for new smartlaunch
== gune.kim <gune.kim@samsung.com> 2013-03-04 15:18
* 1.0.86
- Change default toolchain
== ho.namkoong <ho.namkoong@samsung.com> 2013-02-26
* 1.0.85
- Removed perspective constraint for launch shortcut
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-25
* 1.0.84
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-22
* 1.0.83
- Fix to check device arch and build config arch before call PlatformChangingManager.changePlatform
- Add device serial number in launch configuration
== hyunsik.noh <hyunsik.noh@samsung.com> 2013-02-21 15:57
* 1.0.82
- Fix bug when check result about changing platform
== hyunsik.noh <hyunsik.noh@samsung.com> 2013-02-19 13:11
* 1.0.81
- applied request of dynamic-analysis.
== donghyuk.yang <donghyuk.yang@samsung.com> 2013-02-08
* 1.0.80
- Added a method to SBI for executing action with command string
== donghyuk yang <donghyuk.yang@samsung.com> 2013-02-04
* 1.0.79
- add null check when setting debug port forward to right device
== yoonki.park <yoonki.park@samsung.com> 2013-02-04 12:30
* 1.0.78
- set debug port forward to right device
== yoonki.park <yoonki.park@samsung.com> 2013-02-03 21:30
* 1.0.77
- Change native project description: " -> &quot;
- Add tool commad dynamically in express mode
== ho.namkoong <ho.namkoong@samsung.com> 2013-02-01 21:30
* 1.0.76
- Change launch flows against new build configuration
- Change to check configuration name and device before launch
== hyunsik.noh <hyunsik.noh@samsung.com> 2013-02-01 12:11
* 1.0.75
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-28
* 1.0.74
- Added module for changing configuration and platform commonly
== donghyuk yang <donghyuk.yang@samsung.com> 2013-01-24
* 1.0.73
- Fixed to show device selection dialog when there are emulator and device together at launching timeFixed some messages and fix swt wrong thread bug
== gune.kim <gune.kim@samsung.com> 2013-01-23 19:37
* 1.0.72
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-19
* 1.0.71
- Merged latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-14
* 1.0.70
- Fix build plugin bug in develop branch
== ho.namkoong <ho.namkoong@samsung.com> 2013-01-11
* 1.0.69
- Fix build plugin bug in develop branch
== ho.namkoong <ho.namkoong@samsung.com> 2013-01-11
* 1.0.68
- Fixed for ime application and gdb in Mac
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-10
* 1.0.66
- Fix bug: sample which does not have precompile option cannot be created.
== ho.namkoong <ho.namkoong> 2013-01-09
* 1.0.65
- Fixed for platform rootstrap
== ho.namkoong <ho.namkoong> 2013-01-09
* 1.0.64
- Merged latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-08
* 1.0.63
- fixed bug : modified interest list's for RDS
== gune.kim <gune.kim@samsung.com> 2013-01-04 20:27
* 1.0.62
- fixed bug : modified interest list's for RDS
== gune.kim <gune.kim@samsung.com> 2013-01-04 20:06
* 1.0.61
- change interest list for RDS
== gune.kim <gune.kim@samsung.com> 2013-01-04 18:42
* 1.0.60
- Refactoring project creation logic of wizard
== ho.namkoong <ho.namkoong> 2013-01-04
* 1.0.59
- Change on-demand installation path
== gune.kim <gune.kim@samsung.com> 2012-12-27
* 1.0.58
- Change on-demand installation path
== gune.kim <gune.kim@samsung.com> 2012-12-27
* 1.0.57
- Move nativesigning
== ho.namkoong <ho.namkoong@samsung.com> 2012-12-21
* 1.0.56
- Fixed to use correct ar in static lib project
== ho.namkoong <yoonki.park@samsung.com> 2012-12-21
* 1.0.55
- Modify precompile header macro value
== ho.namkoong <ho.namkoong@samsung.com> 2012-12-18
* 1.0.54
- Supported CLI options (removed build warnings)
== donghyuk.yang <donghyuk.yang@samsung.com> 2012-12-16
* 1.0.53
- Merged latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2012-12-13
* 1.0.52
- Merged latest changes for staging
== kh5325.kim <kh5325.kim@samsung.com> 2012-12-10
* 1.0.51
- Merged latest changes for staging
== kh5325.kim <kh5325.kim@samsung.com> 2012-12-10
* 1.0.50
- Merged latest changes for staging
== kh5325.kim <kh5325.kim@samsung.com> 2012-11-30
* 1.0.49
- Merged latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2012-11-30
* 1.0.48
- Added SBI methods for managing environment variables
== donghyuk.yang <donghyuk.yang@samsung.com> 2012-11-22
* 1.0.47
- resolved the issue of creating configuration twice
- update build configuration when selecting a new build configuration in a dialog
== mariah <kh5325.kim@samsung.com> 2012-11-22
* 1.0.46
- RdsDeployer class move to common-eplugin
- RDS bundle move to common-eplugin
- Added buildConfigActionSet for "Build Configurations" menu
- Fixed bug for setting MI default command factory always
== donghyuk.yang <donghyuk.yang@samsung.com> 2012-11-21
* 1.0.45
- Support for ARM emulator
== mariah <kh5325.kim@samsung.com> 2012-11-15
* 1.0.44
- Rapid Development Support for Native App
== mariah <kh5325.kim@samsung.com> 2012-11-06
* 1.0.43
- Fixed bug for rootstrap path dilimeter on windows
== donghyuk.yang <donghyuk.yang@samsung.com> 2012-11-05
* 1.0.42
- Denies to launch library projects (#5802)
- Kills the process if gdbserver allready running (#6917)
- Denies to debug as coredump to target device (#5805)
== yoonki.park <yoonki.park@samsung.com> 2012-11-01 17:33
* 1.0.41
- Supported multi architecture (i386, ia32, armel, armv7l..)
== kh5325.kim <kh5325.kim@samsung.com> 2012-10-25 11:33
* 1.0.40
- catched NPE when finding shared library file
== yoonki.park <yoonki.park@samsung.com> 2012-10-23 16:37
* 1.0.39
- init changelog
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-10-23 10:42
